[arch-commits] Commit in perl-dbi/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Wed Jun 9 05:36:52 EDT 2010


    Date: Wednesday, June 9, 2010 @ 05:36:52
  Author: jgc
Revision: 82197

Add make test

Modified:
  perl-dbi/trunk/PKGBUILD

----------+
 PKGBUILD |    1 +
 1 file changed, 1 insertion(+)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-06-09 09:35:20 UTC (rev 82196)
+++ PKGBUILD	2010-06-09 09:36:52 UTC (rev 82197)
@@ -21,6 +21,7 @@
   # install module in vendor directories.
   perl Makefile.PL INSTALLDIRS=vendor || return 1
   make  || return 1
+  make test || return 1
   make install DESTDIR="${pkgdir}" || return 1
 }
 # vim: ts=2 sw=2 et ft=sh



More information about the arch-commits mailing list